ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden; /*biar pas discroll dia hidden*/
  background-color: #F79489;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: rgba(185,92,80,0.69);
}


.h1-tittle{
    color: #F79489;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
  }

.card{
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
  border-radius: 40px;
  background-color: #f8cbc6;
  margin: 0 auto; /* Added */
  float: none; /* Added */
  margin-bottom: 10px; /* Added */

}

.card-container{
  padding: 20px 20px;
  text-align: center;
}